/**
Theme Name: Astra Child
Template: astra
Author: KMA Web Design
Author URI: https://www.kmawebdesign.com/
Description: KMA Web Design Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/*Event List Page*/
.event-list-container {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    align-content: flex-start;
}
.date-container {
    width: 20%;
    padding: 10px 20px;
}
.event-image-container {
    width: 30%;
    padding: 10px 20px;
}
.event-content-container {
    width: 50%;
    padding: 10px 20px;
}
.date-container-inner {
    background: #dcdbd9;
    text-align: center;
    display: flex;
    flex-direction: column;
    padding: 30px 30px 38px 30px;
    border-radius: 20px;
}
span.event-month {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 400;
}
span.event-date {
    font-size: 50px;
    text-transform: uppercase;
    font-weight: 500;
    margin-top: 10px;
}
.event-content-container-inner h3.uabb-post-heading {
    font-size: 2em;
    font-weight: 500;
    margin-bottom: 10px;
}
.event-content-container-inner  h5.uabb-post-meta {
    font-size: 20px;
    font-weight: 500;
    color: #727272;
}
.event-content-container-inner  .uabb-blog-posts-description.uabb-blog-post-section.uabb-text-editor {
    padding-top: 10px;
}
.event-content-container p.uabb-read-more-text a {
    display: block;
    max-width: 180px;
    padding: 10px 15px;
    text-align: center;
    background: black;
    color: #ffffff !important;
}
.event-content-container p.uabb-read-more-text a:hover {
    display: block;
    max-width: 180px;
    padding: 10px 15px;
    text-align: center;
    background: #727272;
    color: #ffffff !important;
}
.event-content-container p.uabb-read-more-text {
    padding-top: 0;
}